 /* 思源黑体 7100字符子集 */
 @font-face {
     font-family: 'SYH';
     src:
         url('./SYH-7100/SYH-Light.woff2') format('woff2'),
         url('./SYH-7100/SYH-Light.ttf') format('truetype');
     font-weight:300;
     font-display: swap;
 }

 @font-face {
     font-family: 'SYH';
     src:
         url('./SYH-7100/SYH-Regular.woff2') format('woff2'),
         url('./SYH-7100/SYH-Regular.ttf') format('truetype');
     font-weight: 400;
     font-display: swap;
 }

 @font-face {
     font-family: 'SYH';
     src:
         url('./SYH-7100/SYH-Medium.woff2') format('woff2'),
         url('./SYH-7100/SYH-Medium.ttf') format('truetype');
     font-weight: 500;
     font-display: swap;
 }

 @font-face {
     font-family: 'SYH';
     src:
         url('./SYH-7100/SYH-Bold.woff2') format('woff2'),
         url('./SYH-7100/SYH-Bold.ttf') format('truetype');
     font-weight: 700;
     font-display: swap;
 }
  @font-face {
     font-family: 'SYH';
     src:
         url('./SYH-7100/SYH-Heavy.woff2') format('woff2'),
         url('./SYH-7100/SYH-Heavy.ttf') format('truetype');
     font-weight:900;
     font-display: swap;
 }

 @font-face {
     font-family: 'Barlow';
     src: url('./Barlow/Barlow-Regular.ttf') format('truetype');
     font-weight:400;
     font-display: swap;
 }
 @font-face {
     font-family: 'Barlow';
     src: url('./Barlow/Barlow-Bold.ttf') format('truetype');
     font-weight:700;
     font-display: swap;
 }